CekFakta - Kalimasada - Task #53404

Darurat oksigen
07/15/2021 03:52 AM - Harry Sufehmi

Status: Closed Start date: 07/15/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Darurat oksigen
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=40090

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=40090

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/09/2021 09:43 PM - Harry Sufehmi

- Status changed from Open to Closed

10/25/2021
